## node-stream-shift 1.0.0

=== debian/changelog ===
node-stream-shift (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #847066)

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Dec 2016 19:52:15 +0530
