=== debian/control ===
Source: node-stream-shift
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/mafintosh/stream-shift
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-stream-shift.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-stream-shift.git

Package: node-stream-shift
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: returns the next buffer/object in a stream's readable queue
 .
 Node.js is an event-based server-side JavaScript engine.
