=== debian/tests/control ===
Tests: require
Depends: node-stream-shift
