## node-stream-shift 1.0.1

=== debian/changelog ===
node-stream-shift (1.0.1-1) unstable; urgency=medium

  * Team upload

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Use pkg-js-tools auto install
  * Enable upstream test using tape
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * New upstream version 1.0.1
  * Add "Multi-Arch: foreign"

 -- Xavier Guimard <yadd@debian.org>  Thu, 28 May 2020 15:19:45 +0200
