=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-stream-shift-$1.tar.gz/ \
 https://github.com/mafintosh/stream-shift/tags .*/archive/v?([\d\.]+).tar.gz
