## node-stream-shift 1.0.1+~1.0.0

=== debian/changelog ===
node-stream-shift (1.0.1+~1.0.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Mon, 03 Jan 2022 15:55:42 +0100
