## node-stream-shift 1.0.3+~1.0.2

=== debian/changelog ===
node-stream-shift (1.0.3+~1.0.2-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * Declare compliance with policy 4.7.0
  * New upstream version 1.0.3+~1.0.2 (Closes: #1072604)

 -- Yadd <yadd@debian.org>  Mon, 10 Jun 2024 17:19:54 +0400
