=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  , dh-sequence-nodejs
  , node-tape <!nocheck>
  , node-through2 <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-stream-shift
 Vcs-Git: https://salsa.debian.org/js-team/node-stream-shift.git
 Homepage: https://github.com/mafintosh/stream-shift
